<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnBlockDown.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr8AAA6/ATgFUyQAAAI1SURBVEhL7VRNi1JhFJ4ZuYiDZORHqLnJkVDKEctNJcgg
        aCSRQjiCjKBMIIIuRDFFFEHEDzDxA11FP6FFi35Au/5Bm35AqwmKZrLTcy7eoRbjnTttCuaFB+6Fc57n
        nOec993YuDz/lAOz2ewukJ5MJofT6fSgVqvF0+n000c4brd7z2g0PkDBPsAN3AJ2foMd3/q1DYE8pVKp
        6KIA+U05gT2v1/uu0+ksIUbo5EyMRiNicFyhUDgB8Qy4vlYACVfG43HOZDJ9ZXIm6PV61Gw2qVQqUS6X
        o0wmQ8lkkmKxGEUiETFGq9UegfgOIMjOHMQPQ6HQa3h/IomgI6rX61QsFimbzYoiiURCFI1Go99B+gIw
        ypJzwGKx2OZBo4vPksBgMKB2u03VavUPEa5erVZ/Wg1adS4BDprP5/dQ4QgWnHbBIq1WS6w6n88T//v9
        fq7+ALh2bvJVFwKvqdVq/SgNmqtlq3gebFe/3/8pCMKH1bpuKRLgYNh0u1KpNLBVx5JVw+FQtIr/HQ7H
        McKeye7+WcqNRmMLIvtOp/M9NmkpiXAnsGqp0WjeooNd5G8qrl5KAOlOt9st2e320y5YyGw2f7PZbE+w
        noYLk3MiEW1iFjGfz/cGdv1gcr5Uer3+lcfj4Sfj7w8sucGXz2KxfOFbazAYjsLhcBSi698dJdLo4nEw
        GFzodDpyuVwv4/H4fSX5srHowojqnwcCgVm5XN5PpVJXZZOUBvBTjhkksEH85lye/8iBX9CxOu3DQe4E
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnBlockUp.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADr8AAA6/ATgFUyQAAAIYSURBVEhLY2AYBUMqBJqamnSnTJkSOW3aNGOqOzw+Pl6g
        rKwswsHBAWj+tLSJEyeKUtWS8PBwKy0trQn8/Pz/XVxcZk6dOtWbahaYmpoKe3h4BIqIiHwCuv6/lJTU
        58mTJ2cDfSFDFUsMDAxMhYWF5+fn5/8GxsH/ioqKP0BLNwJ9EfT//39Giizh4eERkZWV9ZOUlPwOMhzo
        6v8gWllZ+VdnZ2cpkK1CiQWMrKys+pycnFuBKegvyHCYBV1dXX81NTWPAoMsor6+nolcS4SBGkNVVVV/
        gVzd2tr6v7+/H26JkZHRL2Bw1QMt0SHHApCr1IE+ONPd3f2vtrb2f0NDw//29na4BSBLpaWlbwPjIm7m
        zJmspFoiBNQQZ2tr+7Onp+d/Xl7e/9LS0v/AoPoP4sOCysfH53dkZOTEGTNmmJBiATNQsQo7O/sDkEHJ
        ycn/MzMz/xcXF/+vqqoCBxWyJWJiYm+AwZQE9AUXsZaAcmllYGDgT5CrgS5EsQQUXMhBlZSU9Nvd3X0h
        MMhsiLEAFJa6wOT5CeR6YBD8DwoK+h8TEwO2JDs7GxxUoPgApiR4UAF98Q2a+fgIWSIOVDANlKlAuRY5
        aYIiFRsGqQP66C8wVe0Esp0IWaDEzMz8n1wMtCCekAWgtK8MimQkrA5k6wGxqaioqLWenp6TJxAAwz6g
        uro6HJRMgT5LBUU0TYpyQi4elccbAgB6WjrtMZJ2CAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnDelete.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAEvgAA
        BL4BQ6VrWAAABJpJREFUSEutlXtMU1ccx4/anpaCCAiXxyYGJSrbEqfbDBCzGR2KDyBxykzMpjHGP5zx
        TwdLVJxuIggjjDgEJKC8KQ2Uh0iwYmWVYcd4WWG8oZbyGBKXGLLd5btzjthi4vbHZpNPTnPO7/e533t6
        7i0hr+EDgDB8GR4v6WZKSoKmTp++0x8a+mfP2rV/PZrHwsaH83SzsWueTjZ2zNPOxl8YI0eOyE/LyixD
        SUmBDvlU4sVbs83NGKqqwqBO968MsPVXMajXw1ZZCXNYqM4hbnkrZO5hbi46MjP/F48KC1Hl5/fMIb65
        eLH88+XLMDMepKRAl50NXU4OHqSmirlXwdd4jahjPbymk/UVe3jIDnENE7ecOwcTw1BSgpmZGTx58gT1
        RUUwnT8v5l+CzdWzdLyG1/Ievt6Wno6CheJKJr536hSMjMdtbZidnRVMT0+LJmNcnFgTsO+32dzk5KSQ
        8jrew9daL11CnqenM7GWiQ3Hj6ORYTh5EvauLtE0NTWF8fFxGMvK2PwJQVNpKaxWq5jn8vHOTtHDe00J
        Cbi2UFyqUMi3Dh9G/aFDgltHj8LKUtjtdthsNoyOjqJFp8X9inIMDw9jZGQEY2NjGDObRe2Lvnvx8cjy
        8nImLlar5Zr9+6Hft09QzWj47ACs5lYh4LLBwUH09/cLBgYGMNJiQuPnB1Aby+pjY9Fw7BgMJ75Ahkbj
        FBe4auSCDRtQHB4O7cfbUBMViYa9kbh7MArWlmYh7evrQ29vL3p6ejDaaoLp2KdoOhiD2sgtKNq4HmmU
        4ns3V6QqljjF193d5DSFAimE4Ip6CW74aVC5bjnq338D2uQLIiWXWiwWdHd3o+riGdSsVqLCn6DAiyBL
        Q5C2mCDDwx3JSoVTnOe1TE5TKsRijitBkTeBPoiiNCFO3DZPy5NyaUdHh6DiQjzqgpXQ+hHkL2OBKMEP
        3h5IpEqnOFfylNNUSmSwxTxWVLGCopKl4j8a31+e2GbQwdqoRXt7O9rYD8svUpt0jgVQiiDZLHVWgBe+
        US0QX/NfLqerKTLVLK0vRV3Kt5iYmHCciEljFex71JiMUrELaNHFjiPfGn46DBnJKH+TIncpQW6gN75W
        U2fi7BXecrqGir26k5YkzjCHn9Pp5hrYdqvxNJrg2V6C6RgV7E2VQsrPMq8zXflO3Gn+Km+cdVkgvhrk
        I6e7PhcP6iucT96P9ejbqsb4doLfYwjmPiH4bTfByHYVpprrHE/ecK1OiG+s8cFZjep5YvZyXpS5xldO
        d2Nb4cK2wo9irEEP+906mDepYQljoq0EE5Es7S4CWwRB/4cEneFsa4x1eNxYg4pAFXLd2QkJkZDg6hRr
        SqM2/5EZ4IEsT4qiAAp9MMXtdyjuf0DRsZni120UQzsohiMpBiIoLFsoe+9SGN+luLmOQruS4rq/C4rf
        W4Uzajr3IvGSwuidjSW7wpAf4ouy9RL0myQ0bJZg3Crhpx0S2vZI6Ix+TnuUBPNOCaYICYaPJNSFSdBt
        lFAeuhpX3w5GvEJR7XhtJvr7+yYsXVodt2jR3JeEyP+FrxSKOS6NI8TnNfyN/rPibzkqCM8IdoM4AAAA
        AElFTkSuQmCC
</value>
  </data>
</root>